{
    "(and :count more error)": "(and :count more error)",
    "(and :count more errors)": "(and :count more errors)",
    "All rights reserved.": "All rights reserved.",
    "Forbidden": "Forbidden",
    "Go to page :page": "Go to page :page",
    "Hello!": "Hello!",
    "If you did not create an account, no further action is required.": "If you did not create an account, no further action is required.",
    "If you did not request a password reset, no further action is required.": "If you did not request a password reset, no further action is required.",
    "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:": "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:",
    "Login": "Login",
    "Logout": "Logout",
    "Not Found": "Not Found",
    "of": "of",
    "Page Expired": "Page Expired",
    "Pagination Navigation": "Pagination Navigation",
    "Payment Required": "Payment Required",
    "Please click the button below to verify your email address.": "Please click the button below to verify your email address.",
    "Regards": "Regards",
    "Register": "Register",
    "Reset Password": "Reset Password",
    "Reset Password Notification": "Reset Password Notification",
    "results": "results",
    "Server Error": "Server Error",
    "Service Unavailable": "Service Unavailable",
    "Showing": "Showing",
    "The given data was invalid.": "The given data was invalid.",
    "This password reset link will expire in :count minutes.": "This password reset link will expire in :count minutes.",
    "to": "to",
    "Toggle navigation": "Toggle navigation",
    "Too Many Requests": "Too Many Requests",
    "Unauthorized": "Unauthorized",
    "Verify Email Address": "Verify Email Address",
    "Whoops!": "Whoops!",
    "You are receiving this email because we received a password reset request for your account.": "You are receiving this email because we received a password reset request for your account.",
    "Sign in to our platform": "Sign in to our platform",
    "Your Email": "Your Email",
    "Your Password": "Your Password",
    "Remember me": "Remember me",
    "Sign in": "Sign in",
    "Hello": "Hello",
    "My Profile": "My Profile",
    "Settings": "Settings",
    "Dashboard": "Dashboard",
    "Save": "Save",
    "Profile saved successfully": "Profile saved successfully",
    "The password has been changed": "The password has been changed",
    "Default": "default",
    "The settings have been saved": "The settings have been saved",
    "Access is denied": "Access is denied!",
    "Delete": "Delete",
    "Do you want to delete?": "Do you want to delete?",
    "Create": "Create",
    "The group was successfully created": "The group was successfully created",
    "The group was successfully updated": "The group was successfully updated",
    "The group has been deleted": "The group has been deleted",
    "yes": "yes",
    "no": "no",
    "The user was successfully created": "The user was successfully created",
    "The user was successfully updated": "The user was successfully updated",
    "The user has been deleted": "The user has been deleted",
    "Captcha token created successfully": "Captcha token created successfully",
    "Captcha token updated successfully": "Captcha token updated successfully",
    "The captcha token has been removed": "The captcha token has been removed",
    "Failed to generate token.": "Failed to generate token."
}
